<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from zeroscell.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="zeroscell" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>zeroscell</refname>
    <refpurpose>create cell of bigint(0)</refpurpose>
  </refnamediv>


<refsection>
   <title>Parameters</title>
   <variablelist>
        <varlistentry>
            <term>T :</term>
            <listitem><para> cell</para></listitem>
        </varlistentry>
        <varlistentry>
            <term>p,n :</term>
            <listitem><para> integers</para></listitem>
        </varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
create pxn cell with bigint(0) in each cell
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[

zeroscell(2,3)

   ]]></programlisting>
</refsection>

<refsection>
   <title>See also</title>
   <simplelist type="inline">
   <member><link linkend="matrix_bigint">matrix_bigint</link></member>
   <member><link linkend="mbigint">mbigint</link></member>
   </simplelist>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Philippe Roux</member>
   </simplelist>
</refsection>
</refentry>
